<resources>
    <string name="app_name">Thor</string>
    <string name="share">Roinn</string>
    <string name="no_activity_found_to_handle_uri">Cha deach aplacaid a lorg a chuireas taic ris an t-seòrsa faidhle seo.</string>
    <string name="search">Rannsaich</string>
    <string name="bookmarks">Comharran-leabhair</string>
    <string name="bookmark">Alter Bookmark</string>
    <string name="bookmark_added">Cuir comharra-leabhair “%1$s” ris</string>
    <string name="bookmark_removed">Chaidh an comharra-leabhair “%1$s” a thoirt air falbh</string>
    <string name="share_link">Roinn Ceangal</string>
    <string name="find_page">Lorg air duilleag</string>
    <string name="history">Eachdraidh</string>

    <string name="documentation">Sgrìobhainnean</string>
    <string name="password">Facal-faire</string>
    <string name="user_name">Ainm-cleachdaidh</string>
    <string name="authentication">Dearbhadh</string>
    <string name="downloads">Luchdaich sìos</string>
    <string name="enter_search">Cuir a-steach lorg…</string>
    <string name="action_cleanup">Sguab às dàta brabhsair</string>
    <string name="browser_cleanup_message">Tha am brabhsair air ath-shuidheachadh chun staid thùsail aige</string>
    <string name="next_page">An ath dhuilleig</string>
    <string name="reload_page">Duilleag ath-luchdaich</string>
    <string name="download">Luchdaich sìos</string>
    <string name="more_options">Barrachd roghainnean</string>

    <string name="enable_javascript">Dèan comas air Javascript</string>
    <string name="settings">Suidhichidhean</string>
    <string name="javascript_text">Nuair a tha javascript à comas, is dòcha nach obraich mòran làraich-lìn mar bu chòir.</string>
    <string name="information">Fiosrachadh</string>
    <string name="url_access">Anns a’ Chòd QR tha URL na làraich-lìn gnàthach</string>
    <string name="previous_search">Roimhe</string>
    <string name="next_search">Air adhart</string>
    <string name="browser_handle_file">Chan urrainn dhan bhrabhsair “%1$s” a làimhseachadh</string>

    <string name="offline_mode">Modh far loidhne</string>
    <string name="previous_page">Duilleag roimhe</string>
    <string name="tabs">Tabaichean</string>
    <string name="close_tabs">Dùin a h-uile taba</string>
    <string name="add_tab">Cuir taba ris</string>
    <string name="search_engine">Inneal-rannsachaidh</string>

    <string name="home_page">Duilleag-dhachaigh</string>
    <string name="home_page_set">Dèan an duilleag làithreach na dhuilleag dachaigh</string>
    <string name="search_uri">Teirm rannsachaidh no làrach-lìn (URL, PNS)</string>
    <string name="print">Clò-bhuail</string>
    <string name="revert">Tilleadh</string>
    <string name="failure_download_file">Dh\'fhàillig luchdadh a-nuas an fhaidhle</string>
    <string name="page_load_error">Cha b\' urrainn susbaint na duilleige a luchdadh.</string>
    <string name="pns_service_limitation_ip">Feumaidh seirbheis PNS lìonra IPv6.</string>
    <string name="cleanup_downloads">Cleanup luchdadh a-nuas</string>
    <string name="active_downloads">Gnìomhan luchdadh a-nuas</string>
</resources>